/* prototip.css : http://www.nickstakenburg.com/projects/prototip */
.prototip { position: absolute; }
.prototip .effectWrapper { position: relative; }
.prototip .tooltip { position: relative; }
.prototip .toolbar {
	position: relative;
	display: block;
	}
.prototip .toolbar .title {
	display: block;
	position: relative;
	}
.prototip .content { clear: both;}
.prototip .content dl dt {
	float: left;
	width: 80px;
	padding: 2px 0 0 0;
	border-top: 1px solid #33B89E;
	clear:both;
}
.prototip .content dl dd {
	float:left;
	width: 100px;
	padding: 2px 0 0 5px;
	border-top: 1px solid #33B89E;
}
.prototip .content div {
 	border-top: 1px solid #33B89E;
}


.prototip .toolbar a.close {
	position: relative;
	text-decoration: none;
	float: right;
	width: 15px;
	height: 15px;
	background: transparent url(close.gif);
	display: block;
	line-height: 0;
	font-size: 0px;
	border: 0;
	}
.prototip .toolbar a.close:hover { background: transparent url(close_hover.gif); }

.iframeShim { 
	position: absolute;
	border: 0;
	margin: 0;	
    padding: 0;
    background: none;
}

/* Tooltip styles */
.prototip .default { background: #00A686; width: 210px; color: #fff; }
.prototip .default .toolbar { background: #00A686; font-weight:bold; font-size: 88%;}
.prototip .default .title { padding: 12px 12px 0 12px; }
.prototip .default .content { background: #00A686; padding: 5px 12px 12px 12px; font-size: 88%; line-height: 16px;}

